Bug 452014 - Feature Enhancement - No button to go back to the main page from new entry form
Feature Enhancement - No button to go back to the main page from new entry form
Status: CLOSED WONTFIX
Product: 389
Classification: Community
Component: UI - Gateway/Phonebook (Show other bugs)
1.3.0
All Linux
low Severity low
: ---
: ---
Assigned To: Rich Megginson
Ben Levenson
:
Depends On:
Blocks: 389_1.3.0
  Show dependency treegraph
 
Reported: 2008-06-18 13:22 EDT by Anh Nguyen
Modified: 2015-11-13 15:01 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-13 15:01:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anh Nguyen 2008-06-18 13:22:10 EDT
Description of problem:


Version-Release number of selected component (if applicable):
It would be helpful to have a button to go back to the parent page from the new
entry form or from a completion notice page. If you want to add more than one
entry you have to type in the url again upon a completion of an added entry.

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Martin Kosek 2012-01-04 08:44:02 EST
Upstream ticket:
https://fedorahosted.org/389/ticket/116

Note You need to log in before you can comment on or make changes to this bug.